# hslToHex | pokemon-rogue-battle
Documentation for pokemon-rogue-battle

# Function hslToHex

- hslToHex(h: number, s: number, l: number): string

  Provided valid HSV values, calculates and stitches together a string of that HSV color's corresponding hex code.

  Sourced from https://stackoverflow.com/a/44134328.

  #### Parameters

  - h: number

    Hue in degrees, must be in a range of [0, 360]

  - s: number

    Saturation percentage, must be in a range of [0, 1]

  - l: number

    Ligthness percentage, must be in a range of [0, 1]

  #### Returns string

  a string of the corresponding color hex code with a "#" prefix

  - Defined in src/utils.ts:432